@charset "utf-8";
/* CSS Document */

body,html{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family: "Helvetica Neue Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#363636;
}
body.noscroll{
	overflow: hidden;
}

.centra{
	position:relative;
	left:50%;
	top:0;
	margin:0 0 0 -477px;
	width:955px;
	z-index:2;
	float:left;
}
#contenuto {
  float: left;
  width: 100%;
}
#cont_search{
	position: relative;
	background: #f3f3f3;
	padding: 10px 0;
	float: left;
	width: 100%;
}
.blu_sf{
	background: #0076bf;
	color: #FFF;
}
.blu_sf h2{
	color: #FFF;
}
.blu{
	color: #0076bf;
}
h1{
	margin: 35px 0;
}
h1,h2,h3{
	font-weight: normal;
	float: left;
	width: 100%;
	color: #4d4d4d;
}
h3{
	font-size: 22px;
	font-weight: bold;
	border-bottom: 2px solid #f1f1f1;
	padding: 10px 0;
	margin: 10px 0 0;
}
h3.margin{
	margin: 30px 0;
}
#main_header{
	width: 100%;
	float: left;
	padding: 40px 0;
}
#head_dx{
	float: right;
	/*margin-top: -15px;*/
}
#head_dx a{
	display: inline-block;
	margin-left: 15px;
	vertical-align: middle;
	color: #666;
	text-decoration: none;
	font-weight: 700;
}
#primo_menu{
	margin: 0;
	padding: 0;
	list-style: none;
}
#head_dx nav, #primo_menu li{
	display: inline-block;
}
#logo{
	float: left;
}
#logo img{
	height: 70px;
}
#logo img.mod_img{
	height: 46px;
	padding: 12px 0;
	margin-left: 30px;
}
.form_search input{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dddddd;
	height: 40px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 15px;
}
.form_search select{
	height: 40px;
	width: 20%;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
  	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dddddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: url(immagini/bg_select.jpg) #FFF no-repeat right;
	padding: 0 40px 0 15px;
}
select::-ms-expand {
    display: none;
}
.form_search .margina{
	margin: 0 2%;
}
.form_search .input_indiv{
	width: 56%;
	position: relative;
	float: left;
}
.input_indiv.find:after{
	content: "\f002";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: 15px;
	color: #808080;
	top: 11px;
	font-size: 16px;
}
.form_search button{
	display: none;
}
#hero_img{
	height: 460px;
	margin-bottom: 10px;
}
#over_hero{
	position: absolute;
	width: 100%;
	height: 100%;
}
#over_hero h1{
	font-size: 34px;
	color: #fff;
}
#over_hero h1 .small{
	font-size: 24px;
}
#over_hero .centra{
	position: relative;
	height: 100%;
}

#home_tags{
	position: absolute;
	bottom: 0;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.cont_tags a{
	display: inline-block;
	padding: 10px 15px;
	border: 2px solid #fff;
	font-size: 15px;
	font-weight: 600;
	font-weight: 500;
	color: rgb(51, 51, 51);
	background: #fff;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 5px;
}
.cont_tags a:hover,.cont_tags a.active{
	/*border-color:#b0b0b0;
	color: #0076bf;	*/
	background: #fff;
	border: 2px solid rgb(51, 51, 51);
}
/*#home_tags.dark{
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}*/
.dark.cont_tags a{
	display: inline-block;
	padding: 10px 15px;
	border: 1px solid #dddddd;
	color: #6a6a6a;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 5px;
}
.dark.cont_tags a:hover,.dark.cont_tags a.active{
	border-color:#b0b0b0;
	color: #0076bf;
	
}
/*HOME*/
#latest_cont{
	float: left;
	width: 100%;
	border-bottom: 2px solid #f1f1f1;
	padding-bottom: 35px;
	font-size: 20px;
	margin: 20px 0;
}
#latest_cont .cont_img{
	overflow: hidden;
	float: left;
	width: 100%;
	margin: 25px 0 35px 0;
}
#latest_cont .cont_img img{
	width: 100%;
}
#latest_cont .cont_img a{
	height: 400px;
	width: 100%;
	display: block;
}
/*#latest_cont .cont_img img{
	width: 100%;
}*/
#latest_cont .link_autore{
	font-size: 16px;
}
.el_video{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.el_video.col_3 li{
	width: 33.3%;
}
.el_video.col_4 li{
	width: 25%;
}
.el_video li{
	vertical-align: top;
	display: inline-block;
	padding: 10px;
	margin: 15px 0;
	line-height: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.el_video li .cont_img{
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
	float: left;
}
.el_video.col_3 li .cont_img{
	height: 165px;
}
.el_video.col_4 li .cont_img{
	height: 120px;
}
.el_video li .cont_img a{
	display: block;
	position: relative;
	color: #fff;
}
.el_video li .cont_img .over{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	padding: 5px;
	background: rgba(0,0,0,0.7);
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.el_video li:hover .cont_img .over{
	display: block;
}
.el_video li .cont_img img{
	width: 100%;
}
.el_video li .cont_link{
	overflow: hidden;
    height: 18px;
    width: 100%;
}
.durata{
	display: block;
	color: #9c9c9c;
}
.link_autore{
	/*display: block;*/
	color: #0076bf;
	text-decoration: none;
}
.keynote_div{
	float: left;
	margin-top: 20px;
	text-align: center;
	width: 100%;
}
.keynote_link{
	text-decoration: none;
	color: #000;
	font-size: 20px;
	padding: 8px;
}
.keynote_link:hover{
	color: #FFF;
	background: #0076bf;
}
/*DETAIL*/
.col_txt_full{
	width: 100%;
}
.col_txt_full img{
	width: 100%;
}
.col_txt_sx{
	width: 60%;
	float: left;
	line-height: 20px;
}
.col_txt_sx h1{
	margin: 0;
	font-size: 22px;
	font-weight: 700;
	line-height: 28px;
}
.col_txt_sx h3{
	margin-bottom: 10px;
}
.col_txt_sx img{
	max-width: 100%;
}
.cont_author{
	background: #f4f4f4;
	padding: 30px;
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 30px 0;
}
.cont_author .cont_img{
	float: left;
	width: 20%;
	-moz-border-radius: 105px;
	-webkit-border-radius: 105px;
	border-radius: 105px;
	overflow: hidden;
}
.cont_author .cont_img img{
	width: 100%;
	float: left;
}
.cont_author .cont_txt{
	float: right;
	width: 75%;
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
}
.cont_author.full .cont_txt{
	width: 100%;
}
.cont_author .cont_txt strong{
	font-style: normal;
	font-size: 14px;
}
.col_dx{
	float: right;
	width: 300px;
}
.cont_slider{
	margin: 30px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	width: 100%;
	position: relative;
	display: block;
}
.cont_slider img{
	width: 100%;
	float: left;
}
.cont_slider li{
	border:1px solid #e7e7e7;
	display: none;
	float: left;
}
#cont_video{
	width: 100%;
    height: 400px;
}
body.fullscreen #cont_video{
	position: fixed;
	right: 4%;
	top: 30%;
	width: 60%;
	height: 55%;
	z-index: 5;
	margin: 0;
}
/*body.fullscreen.switch_video #cont_video{
	left: 4%;
	right: auto;
	width: 30%;
	height: 25%;
}*/
.vjs-custom-skin .switch-content{
	display: none;
}
body.fullscreen .vjs-custom-skin .switch-content{
	display: block;
}
body.fullscreen.switch_video .vjs-custom-skin .vjs-control-bar{
	height: 50px;
	bottom: -62px;
}
body.fullscreen.switch_video .vjs-custom-skin .vjs-play-control,body.fullscreen.switch_video .vjs-custom-skin .vjs-mute-control,body.fullscreen.switch_video .vjs-custom-skin .switch-content{
	height: 50px;
}
body.fullscreen.switch_video .vjs-time-controls,body.fullscreen.switch_video .vjs-time-divider,body.fullscreen.switch_video .vjs-captions-button,body.fullscreen.switch_video .vjs-fullscreen-control,body.fullscreen.switch_video .vjs-control-text{
	display: none;
}
body.fullscreen .vjs-custom-skin .vjs-fullscreen-control .vjs-control-content:before{
	content: "fullscreen_exit";
}
body.fullscreen .vjs-custom-skin .vjs-control-bar{
	background: #16232b;
	color: #FFF;
	border-bottom: 2px solid #111a20;
}
body.fullscreen .vjs-custom-skin .vjs-play-control,body.fullscreen .vjs-custom-skin .vjs-mute-control{
    border-right: 2px solid #111a20;
}
body.fullscreen .vjs-custom-skin .vjs-captions-button,body.fullscreen .vjs-custom-skin .switch-content,body.fullscreen .vjs-custom-skin .vjs-fullscreen-control{
	border-left: 2px solid #111a20;
}
body.fullscreen .vjs-custom-skin .vjs-captions-button{
	right: 144px;
}
body.fullscreen .vjs-custom-skin .vjs-fullscreen-control{
	right: 72px;
}
#fullscreen_content{
	background: #1a2933;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 4;
	top: 0;
	left: 0;
}
#fullscreen_content .cont_slider{
	position: absolute;
	left: 4%;
	top: 30%;
	width: 30%;
	margin: 0;
	z-index: 2;
}
/*body.fullscreen.switch_video #fullscreen_content .cont_slider{
	right: 4%;
	left: auto;
	width: 60%;
}*/
#fullscreen_content .cont_author{
	position: absolute;
	left: 4%;
	bottom: 6%;
	background: none;
	width: 10%;
	margin: 0;
	padding: 0;
	display: none;
}
#fullscreen_content .cont_author .cont_img{
	width: 100%;
	margin-bottom: 10px;
}
#fullscreen_content .cont_author .author_name{
	display: block;
	color: #FFF;
	font-size: 18px;
}
#fullscreen_content .cont_author .durata{
	color: #0067a5;
}
#fullscreen_content #esc_txt{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #16232b;
	color: #FFF;
	text-align: center;
	font-size: 15px;
	padding: 20px 0;
}
#fullscreen_content .title{
	color: #FFF;
	position: absolute;
	top: 15%;
	left: 4%;
	width: 92%;
	padding: 0 0 10px; 
	font-size: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom:1px solid #FFF;
}
/*PARTNERS*/
#partners h1{
	font-size: 24px;
	color: rgb(102, 102, 102);
}
#partners > img{
	max-height: 80px;
	width: auto;
	margin: 35px 0;
}
#partners .cont_txt{
	width: 67%;
	color: rgb(85, 85, 85);
	margin-bottom: 20px;
}
#partners .cont_txt a{
	color: rgb(0, 103, 165);
}
/*EVENTS*/
#calendar{
	margin-top: 40px;
}
.fc-toolbar.fc-header-toolbar{
	margin-bottom: 40px;
}
.fc-toolbar .fc-state-default,.fc-today-button{
	text-transform: capitalize;
	font-size: 14px;
	color: rgb(102, 102, 102);
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(221, 221, 221);
	background-image: none;
	padding: 10px;
	height: 40px;
	width: 80px;
}
.fc-toolbar .fc-state-default.fc-next-button,.fc-toolbar .fc-state-default.fc-prev-button{
	width: 40px;
	height: 40px;
}
.fc-toolbar .fc-right .fc-state-active, .fc-toolbar .fc-right .ui-state-active{
	color: #fff;
	font-size: 14px;
	background-color: rgb(0, 103, 165);
	background-image: none;
	border: 1px solid rgb(0, 103, 165);
	padding: 10px;
	height: 40px;
	width: 80px;
}
.fc th{
	height: 40px;
	font-size: 14px;
	color: rgb(102, 102, 102);
	font-weight: bold;
	vertical-align: middle;
}
.fc-unthemed td.fc-today{
	background: rgb(243, 243, 243);
}
.fc-day-grid-event{
	cursor: pointer;
}

/*FOOTER*/
#footer{
	float: left;
	width: 100%;
	/*border-top: 2px solid #0067a5;*/
}
#footer .title{
	color: #fff;
	margin-bottom: 18px;
}
#foot_f{
	background: rgb(76, 76, 76);
	float: left;
	width: 100%;
	padding-top: 30px;
	margin-top: 40px;
}
#foot_s{
	float: left;
	width: 100%;
	margin: 21px 0 0 0;
}
#foot_s img{
	height: 70px;
}
#foot_s .col75 img:first-child{
	float: left;
}
#foot_s .col75 img:last-child{
	float: right;
}
#foot_s .col75 .cont_img{
	text-align: center;
}
#foot_s .title{
	color: rgb(85, 85, 85);
}
#foot_s .col25{
	width: 25%;
	float: left;
}
#foot_s .col75{
	width: 75%;
	float: right;
}
.cont_social{
	width: 25%;
	float: right;
}

.cont_social a{
	display: inline-block;
	width: 34px;
	height: 34px;
	margin-right: 15px;
}
.cont_social img{
	width: 100%;
}
.form_newsletter{
	width: 50%;
	float: left;
}
.form_newsletter input{
	width: 220px;
	background: #fff;
	border: none;
	border-radius: 4px;
	padding: 12px 20px;
}
.form_newsletter .btn_subscribe{
	float: right;
	color: #fff;
	width: 220px;
	padding: 12px 0;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background-color: rgb(0, 103, 165);
	border-radius: 4px;
}
.form_newsletter input,.form_newsletter .btn_subscribe{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.form_newsletter .btn_subscribe{
	cursor: pointer;
}
.form_newsletter .check_indiv{
	margin-top: 15px;
}
.form_newsletter label.checkbox, .form_newsletter label.checkbox a{
	color: #fff;
}
.form_newsletter input.checkbox{
	float: left;
	width: auto;
}
.form_newsletter .frm_cont_btn{
	opacity: 0;
	visibility: hidden;
}
#menu_footer{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 100%;
}
#menu_footer li{
	vertical-align: top;
	display: inline-block;
	width: 25%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#menu_footer li a{
	text-decoration: none;
	color: #363636;
	font-weight: 700;
	margin-bottom: 15px;
	display: block;
	font-size: 16px;
}
#menu_footer ul{
	margin: 0;
	padding: 0;
}

#menu_footer ul li{
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 0;
}
#menu_footer ul li a{
	font-weight: normal;
	margin: 0;
	font-size: 14px;
	color: #636363;
}
#foot_barra{
	float: left;
	width: 100%;
	text-align: center;
	color: #FFF;
	background: #004773;
	padding: 25px 0;
	font-size: 12px;
	margin-top: 30px;
}
/*MODAL*/
.cont_modal{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	overflow: auto;	
	-webkit-overflow-scrolling: touch;
	text-align: center;
	z-index: 100;
	display: none;
	background: url(immagini/bg_over.png);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.view_modal{
	display: inline-block;
	width: 50%;
	position: relative;
	z-index: 2;
	top: 0;
	margin: 10% 0;
	text-align: left;
	background: #FFF;
	padding: 60px 20px 20px 20px;
	will-change:top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.popAlert .view_modal{
	width: 60%;
	text-align: center;
	font-size: 15px;
}
.popAlert .view_modal .title_view{
	text-align: left;
}
.title_view{
	position: absolute;
	top: 0;
	left: 0;
	background: rgb(0, 103, 165);
	width: 100%;
	padding: 10px;
	color: #FFF;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.close_modal:before{
	display: inline-block;
	content: '';
	content: "\f00d";
	font-family: FontAwesome;
	font-weight: normal;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	/*margin-right: 15px;
	background: url('../images/cms/close_mod.png');
	background-size: 100% 100%;*/	
	font-size: 20px;
}
.close_modal{
	float: right;
	cursor: pointer;
}
.view_modal .title{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	color: rgb(26, 26, 26);
}
.view_modal .title span{
	display: inline-block;
	line-height: 30px;
}
.cerchio{
	display: inline-block;
	position: relative;
	top: 9px;
	width:30px;
	height:30px;
	border-radius:15px;
	margin-right: 15px;
}
.view_modal .descr{
	font-weight: 700;
	color: rgb(102, 102, 102);
	margin: 26px 0 20px 0;
}
.view_modal .cont_link{
	margin-bottom: 5px;
}
.view_modal .cont_txt{
	margin: 20px 0;
}
.view_modal .link_autore{
	text-decoration: underline;
}
.bold{
	font-weight: 700;
}
/*BACKEND*/
#accept_cookie {
	float: left;
	width: 100%;
	background: #333;
	color: #FFFFFF;
	font-size: 13px;
	padding: 10px 0;
	text-align: center;
}
#accept_cookie a{
	color: #FFF;
}
#accept_cookie button {
	color: #fff;
	padding: 3px 5px;
	border: 1px solid #fff;
	text-transform: uppercase;
	background: #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}
#accept_cookie button:hover{
	background: #FFF;
	color: #000;
} 
.modifica{
	display: inline-block;
}
.modifica:hover{
	background:#FF9;
	color:#666;
}
#mod_tiny_cont{	
	position: fixed;
	width: 50%;
	left: 25%;
	top: 40%;
	z-index: 65530;
}
#mod_tiny_cont .editor_form_btn{
	width: 100%;
	float: left;
	clear: left;
}
#mod_tiny_cont .editor_form_btn input{
	width: 33.33%;
	background:url(immagini/sf_copri.png);
	color: #FFF;
	text-decoration: none;
	padding: 10px 20px;
	float: left;
	border:none;
	cursor: pointer;
}
#mod_tiny_cont .editor_form_btn input.save{
	background: #4A8228;
}
#mod_tiny_cont .editor_form_btn input.cancel{
	background: #aa1d1d;
}
#mod_tiny_cont .editor_form_btn input:hover{
	background: #43453A;
}
.mce-tinymce,.mce-tinymce iframe{
	min-width: 100%;	
}

.editor_form{
	float:left;
	background:#FFF;
	width: 100%;
}
#copriBody{
	background:url(immagini/sf_copri.png);
	position:fixed;
	width:100%;
	height:100%;
	z-index:65528;
	display:none;
	top:0;
	left:0;
}
#copri_tutto {
	background: url(immagini/sf_copri.png);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
	top: 0;
	left: 0;
}
#selectImageGall{
	background:#333;
	border:5px solid #666;
	position:fixed;
	top:5%;
	left:5%;
	width:90%;
	height:90%;
	z-index:65538;
	display:none;
	border-radius:5px;
}
#selectImageGall iframe{
	width:100%;
	height:100%;
	border:none;
}

#form_seo_cont{
	display:none;
	position:absolute;
	background:url(immagini/sf_copri.png);
	padding:20px;
	color:#CCC;
	z-index:65536;
	width:440px;
	right:0;
}
#form_seo label,textarea,input{
	width:100%;
}
#form_seo button{
	/*padding:5px 20px;
	margin:10px 0 0 160px;*/
}
#form_seo label{
	float:left;
	margin-top:10px;
}
#ctrl_cms{
	position:fixed;
	background: url(immagini/sf_copri.png);
	width: 100%;
	top: 0;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #FFF;
	z-index: 65535;	
}
#linguetta_cms{
	background: url(immagini/sf_linguetta_cms.png) no-repeat left;
	width: 28px;
	height: 17px;
 	position: absolute;
 	bottom: -17px;
 	cursor: pointer;
 	left: 3px;
}
#linguetta_cms:hover{
	background-position: right;
}
#cont_ctrl_cms{
	display: none;
}
#ctrl_cms a{
	color:#FFF;
	text-decoration: none;
	padding:10px 20px;
	float:left;
	border-right:1px solid #272727; 
}
#ctrl_cms a:hover{
	background: #43453A;
}
.riceviPerc {
	cursor: pointer;
}
#loader_cont{
	background:url(immagini/sf_copri.png);
	width:250px;
	height:150px;
	margin:-75px 0 0 -125px;
	top:50%;
	left:50%;
	position:fixed;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius:20px;
	display:none;
	z-index:503;
}
#loader_cont img{
	float:left;
	margin:15px 0 0 110px;
}
#loader_cont span{
	float:left;
	width:100%;
	margin-top:40px;
	text-align:center;
	color:#FFF;
}
/*.contFail{
	display:none;
	clear:left;
	float:left;
	background-color:#990000;
	border-top:1px #FFF solid;
	border-bottom:1px #FFF solid;
	width:100%;
	padding:4px 0;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
}*/
.contFail{
	display:none;
	position: absolute;
	background-color:#ec3201;
	margin:7px 0 0;
	padding:5px;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	min-width: 300px;
}
.contFail:before{
	content: "\f0d8";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    color: #ec3201;
    margin-top: -16px;
    float: left;
    font-size: 16px;
}
#barra_template_mod{
	position: fixed;
	right: 0;
	background: url(immagini/sf_copri.png);
	color: #FFF;
	padding: 10px;
	z-index: 65535;
	border-left: 1px solid #FFF;
}
#barra_template_mod a{
	float: left;
	clear: left;
	display: block;
}
.box_drag{
	width: 100%;
	height: 15px;
	background: #000;
	display: block;
	cursor: move;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.2;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 20);
	filter: alpha(opacity = 20);
	margin: 10px 0 5px;
}
.box_drag .rid{
	float: right;
	background: #FFF;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 15px;
	height: 5px;
	margin: 5px 5px 0 0;
}
.ui-state-highlight{
	background: #fcefa1;
	height: 20px;
	width: 100%;
	display: block;
	float: left;
}
.box_rid{
	width: 100%;
	float: left;
}
.box_drag .del{
	background: url(immagini/cms_del.png) no-repeat;
	width: 13px;
	height: 12px;
	float: right;
	display: block;
	margin: 1px 5px 0 0;
}
.box_drag .title{
	line-height: 15px;
	float: left;
	margin-left: 5px;
	font-size: 10px;
	color: #FFF;
	text-transform: uppercase;
}
.box_drag .sett{
	background: url(immagini/cms_opt.png) no-repeat;
	width: 12px;
	height: 12px;
	float: right;
	display: block;
	margin: 1px 5px 0 0;

}
.box_drag:hover{
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
	filter: alpha(opacity = 100);
}
.mod_template{
	float: left;
}
.drag_templ_part .mod_template{
	display: none;
}
#popSettings{
	color: #FFF;
	position: fixed;
	left: 35%;
	top: 50%;
	width: 26%;
	z-index: 65534;
	padding: 2% 2% 40px 2%;
	background: url(immagini/sf_copri.png);
	font-size: 10px;
}
#popSettings .chiudi{
	background: url(immagini/cms_del.png) no-repeat;
	width: 13px;
	height: 12px;	
	display: block;
	top: 10px;
	right: 10px;
	position: absolute;
}
.form_settings label{
	float: left;
	clear: left;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.form_settings input,.form_settings select{
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 8px;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.form_settings .salva_record{
	color: #FFF;
	text-decoration: none;
	padding: 10px 20px;
	
	border:none;
	border-left: 1px solid #3d3d3d;
	border-top: 1px solid #3d3d3d;
	background: url(immagini/sf_copri.png);
	position: absolute;
	right: 0;
	bottom: 0;
	cursor: pointer;
}
#mod_sel_op{
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 97;
	list-style: none;
}

#mod_sel_op li a{
	background: url(immagini/sf_copri.png);
	color: #FFF;
	padding: 10px;
	border-bottom: 1px solid #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
	display: block;
}
#mod_sel_op li a:hover{
	background: #43453A;
}
#mod_lnk_cnt{
	position: fixed;
	background: #FFF;
	padding: 2% 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	left: 40%;
	top: 40%;
	z-index: 65529;
}
a img{
	border:none;
}
.contFail a{
	color:#FFF;
}
.clLeft{
	clear:left;
}
.clBoth{
	clear:both;
}
.flLeft{
	float:left;
}
.flRight{
	float:right;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.mobile{
	display: none;
}
.hidden{
	display: none;
}
.upper{
	text-transform: uppercase;
}
.noborder{
	border:none;
}
input:focus,select:focus,textarea:focus{
	outline-width: 0;
}
.fascia{
	float: left;
	width: 100%;
}